Saltar al contenido principal
GET
/
v1
/
discovery
/
aggregator-connections
Listar conexiones de aggregator
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/discovery/aggregator-connections \
  --header 'Authorization: Bearer <token>'
{
  "hasMore": true,
  "items": [
    {
      "accountRef": "<string>",
      "baseUrl": "<string>",
      "configName": "<string>",
      "id": "<string>"
    }
  ],
  "limit": 100,
  "nextCursor": "<string>",
  "prevCursor": "<string>"
}

Autorizaciones

Authorization
string
header
requerido

Autenticación con token Bearer (formato: "Bearer {token}")

Parámetros de consulta

limit
integer<int64>
predeterminado:20

Maximum number of records to return Número máximo de registros a devolver

Rango requerido: 1 <= x <= 200
cursor
string

Cursor for pagination (opaque) Cursor para la paginación (opaco)

Respuesta

OK

hasMore
boolean
requerido
Ejemplo:

true

items
object[] | null
requerido

Conexiones de aggregator en esta página

limit
integer<int64>
requerido
Rango requerido: 1 <= x <= 200
Ejemplo:

20

nextCursor
string
Ejemplo:

"eyJpZCI6IjEyMyJ9"

prevCursor
string
Ejemplo:

"eyJpZCI6IjEyMiJ9"